<HTML>
	<HEAD>
		<TITLE> TAGS </TITLE>
	</HEAD>
	
	<BODY bgcolor = "#d0f5f2">
		
		<h1> Tabela de formatações </h1>
		
		<a href = "../index.html">
			<button class = "btn btn-primary">Início</button>
		</a>
		
		<hr />
		<br />
		
		<table border = "1" width = "60%">
		
		<th width = "50px"> Tag </th> <th width = "250px"> Descrição </th> <th width = "250px"> Exemplo </th> <th width = "200px"> Exibição no HTML </th>
		
		<tr>
			<td> <center> &ltb> </center> </td> 
			<td> <center> Deixa o texto em negrito </center> </td>
			<td> <center> &ltb> Exemplo &lt/b> </center> </td>
			<td> <center> <b> Exemplo </b> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltmarquee> </center> </td>
			<td> <center> Transforma o texto em letreiro </center> </td>
			<td> <center> &ltmarquee> Exemplo &lt/marquee> </center> </td>
			<td> <center> <marquee> Exemplo <marquee/> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &lti> </center> </td>
			<td> <center> Deixa o texte em italico </center> </td>
			<td> <center> &lti> Exemplo &lt/i> </center> </td>
			<td> <center> <i> Exemplo </i> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltmark> </center> </td>
			<td> <center> Deixa o texto marcado </center> </td>
			<td> <center> &ltmark> Exemplo &lt/mark> </center> </td>
			<td> <center> <mark> Exemplo </mark> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &lts> </center> </td>
			<td> <center> Deixa o texte riscado </center> </td>
			<td> <center> &lts> Exemplo &lt/s> </center> </td>
			<td> <center> <s> Exemplo </s> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltu> </center> </td>
			<td> <center> Deixa o texto sublinhado </center> </td>
			<td> <center> &ltu> Exemplo &lt/u> </center> </td>
			<td> <center> <u> Exemplo </u> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltsub> </center> </td>
			<td> <center> Deixa um parte do texto subscrito </center> </td>
			<td> <center> Ex&ltsub>em&lt/sub>plo </center> </td>
			<td> <center> Ex<sub>em</sub>plo </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltsup> </center> </td>
			<td> <center> Deixa um parte do texto sobrescrito </center> </td>
			<td> <center> Ex&ltsup>em&lt/sup>plo </center> </td>
			<td> <center> Ex<sup>em</sup>plo </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltsmall> </center> </td>
			<td> <center> Deixa o texto pequeno </center> </td>
			<td> <center> &ltsmall> Exemplo &lt/small> </center> </td>
			<td> <center> <small> Exemplo </small> </center> </td>
		</tr>
		
		<tr>
			<td> <center> &ltbig> </center> </td>
			<td> <center> Deixa o texto grande </center> </td>
			<td> <center> &ltbig> Exemplo &lt/big> </center> </td>
			<td> <center> <big> Exemplo </big> </center> </td>
		</tr>
		
	</BODY>
</HTML>



 
